
/*
	Authors:		Dan Nye & Jeff Home, Coedit Limited - http://www.coedit.co.uk/
	Description:	Coedit Limited - CMS CSS
	Copyright:		Copyright 2006 - Coedit Limited - http://www.coedit.co.uk/

	Not to be reproduced without permission of the authors.
*/


/* Change field layout to have label on top */
#content form div.fieldPair label,
#content form div.fieldPair span.label {
	float: none;
	display: block;
	width: 100%;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0.25em;
}

#content form div.fieldPair.notBlockAligned label,
#content form div.fieldPair.notBlockAligned span.label {
	float: left;
	display: inline;
	width: 13em;
	margin-right: 0.5em;
	margin-bottom: 0px;
}

#content form div.fieldPair.notBlock label,
#content form div.fieldPair.notBlock span.label {
	float: left;
	display: inline;
	width: auto;
	margin-right: 0.5em;
	margin-bottom: 0px;
}

#content form div.fieldPair.stylable input,
#content form textarea {
	width: 98.5%;
}

/* Style side box text to be smaller with some spacing */
#sideBox p {
	margin: 0.5em 0px 1em 0px;
	font-size: 0.7em;
	line-height: 1.3em;
}
/* Needed for Safari to display the link in the right colour! */
#sideBox a {
	color: #00486F;
}


.cmsList {
	background: url(/assets/images/cmsListBackgroundStripe.jpg) #f2f3f5 repeat-x;
	font-size: 74%;
}

.cmsList form {
	clear: both;
	padding: 0px;
}
.cmsList form.noBorder {
	margin: 0px !important;
}
#content .cmsList form.noBorder fieldset {
	border-bottom: 1px solid #A4C5D1;
	padding: 0.5em 0.5em 0.45em 0.5em;
	_padding-bottom: 0px;
}
#content .cmsList form.noBorder fieldset.firstElement {
	border-top: 1px solid #A4C5D1;
}

.cmsList input.floatRight {
	margin-left: 0.3em;
}

.clearBoth {
	display: block;
	clear: both;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.alignRight {
	text-align: right;
}

/* the button in the main cms page to increase the textarea size */
.growbox {
	font-size:80%;
	color:#666;
	background-color:#ddd;
	border:1px solid #333;
	cursor:pointer;
	_cursor:hand;
	position:absolute;
	right:3.5em;
	padding:0.15em 0.25em;
}

/* generic classes shared by all draggable lists */
.draggable {
	list-style-type: none;
	margin-left:1em!important;
	margin-right:1em!important;
}
.draggable li {
	cursor:move;
	position: relative;
	margin:4px 0 0 0;
	padding: 2px;
	text-indent:20px;
	border: 1px solid #A4C5D1;
	line-height:1.9em;
	width:100%;
	background: url(/assets/images/cmsListBackgroundStripe.jpg) #f2f3f5 repeat-x;
}
.draggable li.parent {
	text-indent:6px;
	border: 1px solid #00486F;
}
.draggable form,
.draggable fieldset {
	padding:0!important;
	margin:0!important;
	border:none!important;
}
.draggable form {
	float:right;
}
.draggable fieldset input {
	cursor:pointer;
	_cursor:hand;
}
.draggable li br.clear {
	clear:both;
}


/* In the CMS, we use the top feature location to hold some quick links */
#topFeature h2 {
	padding-bottom: 0.75em;
}

#topFeature ul {
	list-style-type: none;
}
#topFeature .inner {
	margin-right: 0px;
}

/* some navigation changes to make the level two navigation smaller */
#navigation li.levelOne ul.levelTwo li a {
	font-size: 0.7em;
	height: 1.9em;
	line-height: 2em;
}
